G04*
G04  File:            AD9238.SPS, Mon Jun 24 13:47:26 2002*
G04  Source:          P-CAD 2000 PCB, Version 15.10.17, (D:\PCAD2000\ad2002\ad9238d\ad9238.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Paste*
G04                   FLTARG*
G04*
%INAD9238.SPS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD12C, 0.0120*%
G04  D13 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD13C, 0.0125*%
G04  D14 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD14C, 0.0150*%
G04  D15 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD15C, 0.0200*%
G04  D16 : "Ellipse X22.5mil Y22.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0225*
%ADD16C, 0.0225*%
G04  D17 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD17C, 0.0250*%
G04  D18 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD18C, 0.0050*%
G04  D19 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD19C, 0.0500*%
G04  D20 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD20C, 0.0060*%
G04  D21 : "Ellipse X7.5mil Y7.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD21C, 0.0075*%
G04  D22 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD22C, 0.0080*%
G04  D23 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD23C, 0.1000*%
G04  D24 : "Ellipse X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1040*
%ADD24C, 0.1040*%
G04  D25 : "Ellipse X115.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1150*
%ADD25C, 0.1150*%
G04  D26 : "Ellipse X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1250*
%ADD26C, 0.1250*%
G04  D27 : "Ellipse X129.0mil Y129.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1290*
%ADD27C, 0.1290*%
G04  D28 : "Ellipse X144.0mil Y144.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1440*
%ADD28C, 0.1440*%
G04  D29 : "Ellipse X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1500*
%ADD29C, 0.1500*%
G04  D30 : "Ellipse X207.0mil Y207.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2070*
%ADD30C, 0.2070*%
G04  D31 : "Ellipse X210.0mil Y210.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2100*
%ADD31C, 0.2100*%
G04  D32 : "Ellipse X214.0mil Y214.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2140*
%ADD32C, 0.2140*%
G04  D33 : "Ellipse X300.0mil Y300.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.3000*
%ADD33C, 0.3000*%
G04  D34 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD34C, 0.0400*%
G04  D35 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD35C, 0.0600*%
G04  D36 : "Ellipse X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0620*
%ADD36C, 0.0620*%
G04  D37 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD37C, 0.0640*%
G04  D38 : "Ellipse X66.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0660*
%ADD38C, 0.0660*%
G04  D39 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD39C, 0.0750*%
G04  D40 : "Ellipse X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0790*
%ADD40C, 0.0790*%
G04  D41 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD41C, 0.0850*%
G04  D42 : "Mounting Hole X156.0mil Y156.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1560, Rotation=0.0, LineWidth=0.0050 *
%ADD42MTHOLE, 0.1560 X0.1360 X0.0050 X0.0*%
G04  D43 : "Rounded Rectangle X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0150, DimY=0.0150, CornerRad=0.0037, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43ROUNDRECTNOHOLE, 0.0150 X0.0150 X0.0 X0.0075 X-0.0037 X-0.0037 X-0.0037 X0.0037*%
G04  D44 : "Rounded Rectangle X19.0mil Y19.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0190, DimY=0.0190, CornerRad=0.0047, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44ROUNDRECTNOHOLE, 0.0190 X0.0190 X0.0 X0.0095 X-0.0047 X-0.0047 X-0.0047 X0.0047*%
G04  D45 : "Rectangle X10.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0100, DimY=0.0680, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0100 X0.0680*%
G04  D46 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.1000 X0.1000*%
G04  D47 : "Rectangle X104.0mil Y104.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1040, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD47R, 0.1040 X0.1040*%
G04  D48 : "Rectangle X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.1250 X0.1250*%
G04  D49 : "Rectangle X129.0mil Y129.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1290, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD49R, 0.1290 X0.1290*%
G04  D50 : "Rectangle X14.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0140, DimY=0.0720, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0140 X0.0720*%
G04  D51 : "Rectangle X14.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0140, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0140 X0.0800*%
G04  D52 : "Rectangle X18.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0180, DimY=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0180 X0.0840*%
G04  D53 : "Rectangle X20.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0200, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0200 X0.0440*%
G04  D54 : "Rectangle X44.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0440 X0.0200*%
G04  D55 : "Rectangle X24.0mil Y48.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0240, DimY=0.0480, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0240 X0.0480*%
G04  D56 : "Rectangle X48.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0480, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0480 X0.0240*%
G04  D57 : "Rectangle X24.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0240, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0240 X0.0600*%
G04  D58 : "Rectangle X60.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0600 X0.0240*%
G04  D59 : "Rectangle X24.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0240, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0240 X0.0800*%
G04  D60 : "Rectangle X80.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0800 X0.0240*%
G04  D61 : "Rectangle X28.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0280, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0280 X0.0640*%
G04  D62 : "Rectangle X64.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0640 X0.0280*%
G04  D63 : "Rectangle X28.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0280, DimY=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0280 X0.0840*%
G04  D64 : "Rectangle X84.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0840, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0840 X0.0280*%
G04  D65 : "Rectangle X32.0mil Y32.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD65R, 0.0320 X0.0320*%
G04  D66 : "Rectangle X36.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD66R, 0.0360 X0.0360*%
G04  D67 : "Rectangle X40.0mil Y48.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0480, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.0400 X0.0480*%
G04  D68 : "Rectangle X44.0mil Y52.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0520, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.0440 X0.0520*%
G04  D69 : "Rectangle X100.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.1000 X0.0600*%
G04  D70 : "Rectangle X60.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0600 X0.0560*%
G04  D71 : "Rectangle X56.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.0560 X0.0600*%
G04  D72 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.0600 X0.0600*%
G04  D73 : "Rectangle X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD73R, 0.0620 X0.0620*%
G04  D74 : "Rectangle X104.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1040, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.1040 X0.0640*%
G04  D75 : "Rectangle X64.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.0640 X0.0600*%
G04  D76 : "Rectangle X60.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.0600 X0.0640*%
G04  D77 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD77R, 0.0640 X0.0640*%
G04  D78 : "Rectangle X66.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0660, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD78R, 0.0660 X0.0660*%
G04  D79 : "Rectangle X68.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.0100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 0.0680 X0.0100*%
G04  D80 : "Rectangle X72.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0720, DimY=0.0140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 0.0720 X0.0140*%
G04  D81 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD81R, 0.0750 X0.0750*%
G04  D82 : "Rectangle X79.0mil Y79.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD82R, 0.0790 X0.0790*%
G04  D83 : "Rectangle X80.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD83R, 0.0800 X0.0600*%
G04  D84 : "Rectangle X60.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD84R, 0.0600 X0.0800*%
G04  D85 : "Rectangle X84.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0840, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD85R, 0.0840 X0.0640*%
G04  D86 : "Rectangle X64.0mil Y84.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0640, DimY=0.0840, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD86R, 0.0640 X0.0840*%
G04  D87 : "Thermal 4 Spoke/45 O100.0mil I75.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1000, InnerDia=0.0750, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D87*
1,1,0.1000,0,0*
1,0,0.0750,0,0*
21,0,0.1000,0.0120,0,0,45.0000*
21,0,0.0120,0.1000,0,0,45.0000*%
%ADD87THERMAL4D87*%
G04  D88 : "Thermal 4 Spoke/45 O140.0mil I115.0mil G15.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1400, InnerDia=0.1150, GapWidth=0.0150, Rotation=45.0000 *
%AMTHERMAL4D88*
1,1,0.1400,0,0*
1,0,0.1150,0,0*
21,0,0.1400,0.0150,0,0,45.0000*
21,0,0.0150,0.1400,0,0,45.0000*%
%ADD88THERMAL4D88*%
G04  D89 : "Thermal 4 Spoke/45 O150.0mil I125.0mil G15.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1500, InnerDia=0.1250, GapWidth=0.0150, Rotation=45.0000 *
%AMTHERMAL4D89*
1,1,0.1500,0,0*
1,0,0.1250,0,0*
21,0,0.1500,0.0150,0,0,45.0000*
21,0,0.0150,0.1500,0,0,45.0000*%
%ADD89THERMAL4D89*%
G04  D90 : "Thermal 4 Spoke/45 O85.0mil I60.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0850, InnerDia=0.0600, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D90*
1,1,0.0850,0,0*
1,0,0.0600,0,0*
21,0,0.0850,0.0120,0,0,45.0000*
21,0,0.0120,0.0850,0,0,45.0000*%
%ADD90THERMAL4D90*%
G04  D91 : "Thermal 4 Spoke/45 O85.0mil I62.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0850, InnerDia=0.0620, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D91*
1,1,0.0850,0,0*
1,0,0.0620,0,0*
21,0,0.0850,0.0120,0,0,45.0000*
21,0,0.0120,0.0850,0,0,45.0000*%
%ADD91THERMAL4D91*%
G04  D92 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0250*
%ADD92C, 0.0250*%
G04  D93 : "Ellipse X29.0mil Y29.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0290*
%ADD93C, 0.0290*%
G04  D94 : "Thermal 4 Spoke/45 O40.0mil I25.0mil G10.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0400, InnerDia=0.0250, GapWidth=0.0100, Rotation=45.0000 *
%AMTHERMAL4D94*
1,1,0.0400,0,0*
1,0,0.0250,0,0*
21,0,0.0400,0.0100,0,0,45.0000*
21,0,0.0100,0.0400,0,0,45.0000*%
%ADD94THERMAL4D94*%
G04  D95 : "Thermal 4 Spoke/45 O40.0mil I25.0mil G15.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0400, InnerDia=0.0250, GapWidth=0.0150, Rotation=45.0000 *
%AMTHERMAL4D95*
1,1,0.0400,0,0*
1,0,0.0250,0,0*
21,0,0.0400,0.0150,0,0,45.0000*
21,0,0.0150,0.0400,0,0,45.0000*%
%ADD95THERMAL4D95*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D17*
X20000Y40000*
Y90000D1*
X70000D2*
Y40000D1*
X20000*
Y90000D2*
X70000D1*
%LNBot Paste*%
D2*
D10*
X61812Y23687*
X61875Y23718D1*
X61968Y23812*
Y23156*
X62437Y23687D2*
X62500Y23718D1*
X62593Y23812*
Y23156*
D2*
D14*
X58299Y25831*
X58205Y25925D1*
X58064Y25972*
X57876*
X57735Y25925*
X57641Y25831*
Y25737*
X57688Y25643*
X57735Y25596*
X57829Y25549*
X58111Y25455*
X58205Y25408*
X58252Y25361*
X58299Y25267*
Y25126*
X58205Y25032*
X58064Y24985*
X57876*
X57735Y25032*
X57641Y25126*
X59239Y25972D2*
X58628D1*
Y24985*
X59239*
X58628Y25502D2*
X59004D1*
X60179Y25737D2*
X60132Y25831D1*
X60038Y25925*
X59944Y25972*
X59756*
X59662Y25925*
X59568Y25831*
X59521Y25737*
X59474Y25596*
Y25361*
X59521Y25220*
X59568Y25126*
X59662Y25032*
X59756Y24985*
X59944*
X60038Y25032*
X60132Y25126*
X60179Y25220*
X60743Y25972D2*
X60649Y25925D1*
X60555Y25831*
X60508Y25737*
X60461Y25596*
Y25361*
X60508Y25220*
X60555Y25126*
X60649Y25032*
X60743Y24985*
X60931*
X61025Y25032*
X61119Y25126*
X61166Y25220*
X61213Y25361*
Y25596*
X61166Y25737*
X61119Y25831*
X61025Y25925*
X60931Y25972*
X60743*
X62200D2*
Y24985D1*
X61542Y25972*
Y24985*
X62576Y25972D2*
Y24985D1*
X62905*
X63046Y25032*
X63140Y25126*
X63187Y25220*
X63234Y25361*
Y25596*
X63187Y25737*
X63140Y25831*
X63046Y25925*
X62905Y25972*
X62576*
X64174Y24985D2*
X63798Y25972D1*
X63422Y24985*
X63563Y25314D2*
X64033D1*
X64409Y25502D2*
X64832D1*
X64973Y25549*
X65020Y25596*
X65067Y25690*
Y25784*
X65020Y25878*
X64973Y25925*
X64832Y25972*
X64409*
Y24985*
X64738Y25502D2*
X65067Y24985D1*
X65255Y25972D2*
X65631Y25502D1*
Y24985*
X66007Y25972D2*
X65631Y25502D1*
X67464Y25831D2*
X67370Y25925D1*
X67229Y25972*
X67041*
X66900Y25925*
X66806Y25831*
Y25737*
X66853Y25643*
X66900Y25596*
X66994Y25549*
X67276Y25455*
X67370Y25408*
X67417Y25361*
X67464Y25267*
Y25126*
X67370Y25032*
X67229Y24985*
X67041*
X66900Y25032*
X66806Y25126*
X67793Y25972D2*
Y24985D1*
X68169Y25972D2*
Y24985D1*
X68498*
X68639Y25032*
X68733Y25126*
X68780Y25220*
X68827Y25361*
Y25596*
X68780Y25737*
X68733Y25831*
X68639Y25925*
X68498Y25972*
X68169*
X69767D2*
X69156D1*
Y24985*
X69767*
X69156Y25502D2*
X69532D1*
X70660Y25455D2*
X71083D1*
X71224Y25502*
X71271Y25549*
X71318Y25643*
Y25784*
X71271Y25878*
X71224Y25925*
X71083Y25972*
X70660*
Y24985*
X72258D2*
X71882Y25972D1*
X71506Y24985*
X71647Y25314D2*
X72117D1*
X73104Y25831D2*
X73010Y25925D1*
X72869Y25972*
X72681*
X72540Y25925*
X72446Y25831*
Y25737*
X72493Y25643*
X72540Y25596*
X72634Y25549*
X72916Y25455*
X73010Y25408*
X73057Y25361*
X73104Y25267*
Y25126*
X73010Y25032*
X72869Y24985*
X72681*
X72540Y25032*
X72446Y25126*
X73621Y25972D2*
Y24985D1*
X73292Y25972D2*
X73950D1*
X74796D2*
X74185D1*
Y24985*
X74796*
X74185Y25502D2*
X74561D1*
D2*
D70*
X27950Y65250D3*
X27050D3*
X27950Y58750D3*
X27050D3*
X28950Y60750D3*
X28050D3*
D83*
X28800Y59750D3*
X27700D3*
D70*
X28950Y67250D3*
X28050D3*
D83*
X28800Y66250D3*
X27700D3*
D71*
X35000Y73050D3*
Y73950D3*
X36000D3*
Y73050D3*
D70*
X30050Y67250D3*
X30950D3*
D71*
X34000Y73050D3*
Y73950D3*
D70*
X30950Y69250D3*
X30050D3*
D83*
X29950Y66250D3*
X31050D3*
D84*
X33000Y72950D3*
Y74050D3*
D83*
X31050Y70250D3*
X29950D3*
D70*
Y58750D3*
X29050D3*
X29950Y65250D3*
X29050D3*
X30950Y62750D3*
X30050D3*
Y60750D3*
X30950D3*
D83*
X31050Y63750D3*
X29950D3*
Y59750D3*
X31050D3*
D58*
X37000Y65160D3*
Y64840D3*
X37950Y65160D3*
Y64840D3*
D71*
X36000Y56050D3*
Y56950D3*
X35000D3*
Y56050D3*
X35750Y50700D3*
Y49800D3*
X34000Y56950D3*
Y56050D3*
D83*
X36800Y44500D3*
X35700D3*
D84*
X33000Y57050D3*
Y55950D3*
D83*
X41450Y54250D3*
X42550D3*
D72*
X46350Y53250D3*
X45150D3*
D58*
X43500Y65160D3*
Y64840D3*
D84*
X39050Y66650D3*
Y65550D3*
Y63350D3*
Y64450D3*
D65*
X45000Y63700D3*
Y63100D3*
X44300Y63700D3*
Y63100D3*
X42700Y65900D3*
X42100D3*
X42700Y65300D3*
X42100D3*
X42700Y64700D3*
X42100D3*
X42700Y64100D3*
X42100D3*
X41100Y65850D3*
Y65250D3*
Y64750D3*
Y64150D3*
X40500Y64300D3*
X39900D3*
X40500Y63700D3*
X39900D3*
X40500Y65700D3*
X39900D3*
X45300Y65350D3*
X45900D3*
X45300Y64650D3*
X45900D3*
X40500Y66300D3*
X39900D3*
X44300D3*
Y66900D3*
X45000Y66300D3*
Y66900D3*
D83*
X40950Y70750D3*
X42050D3*
Y75750D3*
X40950D3*
D57*
X42590Y73250D3*
X42910D3*
D83*
X47950Y65000D3*
X49050D3*
D84*
X57250Y75300D3*
Y74200D3*
Y68800D3*
Y67700D3*
Y62300D3*
Y61200D3*
D58*
X65750Y74590D3*
Y74910D3*
D84*
X57250Y55800D3*
Y54700D3*
D72*
X42100Y76750D3*
X40900D3*
%LNFLTARG*%
D10*
X17378Y94350*
X17621D1*
X17390Y94398D2*
X17609D1*
X17402Y94446D2*
X17597D1*
X17414Y94495D2*
X17585D1*
X17426Y94543D2*
X17573D1*
X17438Y94592D2*
X17561D1*
X17450Y94640D2*
X17549D1*
X17462Y94689D2*
X17537D1*
X17475Y94737D2*
X17525D1*
X17487Y94786D2*
X17512D1*
X17499Y94834D2*
X17500D1*
X17500Y95043D2*
X17314Y94300D1*
X17685*
X17500Y95043*
X21458Y98426D2*
X21650D1*
X21266Y98473D2*
X21650D1*
X21250Y98521D2*
X21650D1*
X21441Y98569D2*
X21650D1*
X21633Y98617D2*
X21650D1*
X21700Y98685D2*
X20956Y98500D1*
X21700Y98314*
Y98685*
X17700Y97222D2*
X17645Y97215D1*
X17590Y97210*
X17411Y97197D2*
X17355Y97202D1*
X17300Y97209*
X17351Y99784D2*
X17412Y99790D1*
X17590Y99795D2*
X17651Y99789D1*
X19500Y98500D2*
X19497Y98599D1*
X19490Y98699*
X19477Y98798*
X19460Y98896*
X19438Y98993*
X19411Y99089*
X19379Y99184*
X19342Y99276*
X19301Y99367*
X19256Y99456*
X19206Y99542*
X19152Y99626*
X19094Y99707*
X19032Y99785*
X18966Y99860*
X18896Y99931*
X18823Y99999*
X18746Y100063*
X18667Y100123*
X18585Y100180*
X18500Y100232*
X18412Y100279*
X18322Y100323*
X18230Y100361*
X18136Y100395*
X18041Y100425*
X17945Y100449*
X17847Y100469*
X17748Y100484*
X17649Y100494*
X17549Y100499*
X17450*
X17350Y100494*
X17251Y100484*
X17152Y100469*
X17054Y100449*
X16958Y100425*
X16863Y100395*
X16769Y100361*
X16677Y100323*
X16587Y100279*
X16500Y100232*
X16414Y100180*
X16332Y100123*
X16253Y100063*
X16176Y99999*
X16103Y99931*
X16033Y99860*
X15967Y99785*
X15905Y99707*
X15847Y99626*
X15793Y99542*
X15743Y99456*
X15698Y99367*
X15657Y99276*
X15620Y99184*
X15588Y99089*
X15561Y98993*
X15539Y98896*
X15522Y98798*
X15509Y98699*
X15502Y98599*
X15500Y98500*
X15502Y98400*
X15509Y98300*
X15522Y98201*
X15539Y98103*
X15561Y98006*
X15588Y97910*
X15620Y97815*
X15657Y97723*
X15698Y97632*
X15743Y97543*
X15793Y97457*
X15847Y97373*
X15905Y97292*
X15967Y97214*
X16033Y97139*
X16103Y97068*
X16176Y97000*
X16253Y96936*
X16332Y96876*
X16414Y96819*
X16500Y96767*
X16587Y96720*
X16677Y96676*
X16769Y96638*
X16863Y96604*
X16958Y96574*
X17054Y96550*
X17152Y96530*
X17251Y96515*
X17350Y96505*
X17450Y96500*
X17549*
X17649Y96505*
X17748Y96515*
X17847Y96530*
X17945Y96550*
X18041Y96574*
X18136Y96604*
X18230Y96638*
X18322Y96676*
X18412Y96720*
X18500Y96767*
X18585Y96819*
X18667Y96876*
X18746Y96936*
X18823Y97000*
X18896Y97068*
X18966Y97139*
X19032Y97214*
X19094Y97292*
X19152Y97373*
X19206Y97457*
X19256Y97543*
X19301Y97632*
X19342Y97723*
X19379Y97815*
X19411Y97910*
X19438Y98006*
X19460Y98103*
X19477Y98201*
X19490Y98300*
X19497Y98400*
X19500Y98500*
X17350Y99790D2*
X17255Y99775D1*
X17161Y99753*
X17068Y99725*
X16979Y99689*
X16892Y99647*
X16808Y99599*
X16728Y99544*
X16653Y99484*
X16582Y99419*
X16516Y99348*
X16456Y99273*
X16401Y99193*
X16353Y99109*
X16311Y99022*
X16275Y98933*
X16246Y98840*
X16225Y98746*
X16210Y98651*
X17651Y99789D2*
X17746Y99775D1*
X17840Y99753*
X17933Y99724*
X18022Y99688*
X18109Y99646*
X18193Y99598*
X18273Y99543*
X18348Y99483*
X18419Y99417*
X18484Y99346*
X18544Y99271*
X18599Y99191*
X18647Y99107*
X18689Y99020*
X18725Y98931*
X18753Y98838*
X18775Y98744*
X18790Y98649*
Y98350D2*
X18775Y98255D1*
X18753Y98161*
X18725Y98068*
X18689Y97979*
X18647Y97892*
X18599Y97808*
X18544Y97728*
X18484Y97653*
X18419Y97582*
X18348Y97516*
X18273Y97456*
X18193Y97401*
X18109Y97353*
X18022Y97311*
X17933Y97275*
X17840Y97246*
X17746Y97225*
X17651Y97210*
X17351Y97215D2*
X17253Y97230D1*
X17156Y97253*
X17061Y97283*
X16969Y97320*
X16879Y97365*
X16794Y97416*
X16713Y97473*
X16636Y97537*
X16565Y97606*
X16499Y97681*
X16439Y97760*
X16385Y97844*
X16338Y97932*
X16298Y98023*
X16264Y98116*
X16239Y98213*
X16220Y98310*
X16210Y98409*
X14500Y101000D2*
Y22000D1*
X17500Y95250D2*
Y62000D1*
X20750Y98500D2*
X59000D1*
X17500Y96750D2*
Y96250D1*
Y100250D2*
Y100750D1*
X19200Y98500D2*
X19750D1*
X15800D2*
X15250D1*
X17600Y97000D2*
Y98400D1*
X19000*
X16000D2*
X17400D1*
Y97000*
Y100000D2*
Y98600D1*
X16000*
X17600Y100000D2*
Y98600D1*
X19000*
D2*
D16*
X45057Y25695*
X44489Y27184D1*
X43922Y25695*
X44135Y26192D2*
X44844D1*
X46404Y27184D2*
Y25695D1*
X45411Y27184*
Y25695*
X47893D2*
X47326Y27184D1*
X46759Y25695*
X46971Y26192D2*
X47680D1*
X48248Y27184D2*
Y25695D1*
X49099*
X49808Y27184D2*
X49666Y27113D1*
X49524Y26972*
X49453Y26830*
X49382Y26617*
Y26262*
X49453Y26050*
X49524Y25908*
X49666Y25766*
X49808Y25695*
X50091*
X50233Y25766*
X50375Y25908*
X50446Y26050*
X50517Y26262*
Y26617*
X50446Y26830*
X50375Y26972*
X50233Y27113*
X50091Y27184*
X49808*
X52006Y26830D2*
X51935Y26972D1*
X51793Y27113*
X51652Y27184*
X51368*
X51226Y27113*
X51084Y26972*
X51013Y26830*
X50942Y26617*
Y26262*
X51013Y26050*
X51084Y25908*
X51226Y25766*
X51368Y25695*
X51652*
X51793Y25766*
X51935Y25908*
X52006Y26050*
Y26262*
X51652*
D2*
D15*
X44312Y25125*
Y23812D1*
X44750*
X44937Y23875*
X45062Y24000*
X45125Y24125*
X45187Y24312*
Y24625*
X45125Y24812*
X45062Y24937*
X44937Y25062*
X44750Y25125*
X44312*
X46437D2*
X45625D1*
Y23812*
X46437*
X45625Y24500D2*
X46125D1*
X46625Y25125D2*
X47125Y23812D1*
X47625Y25125*
X47937D2*
Y23812D1*
X49312Y24812D2*
X49250Y24937D1*
X49125Y25062*
X49000Y25125*
X48750*
X48625Y25062*
X48500Y24937*
X48437Y24812*
X48375Y24625*
Y24312*
X48437Y24125*
X48500Y24000*
X48625Y23875*
X48750Y23812*
X49000*
X49125Y23875*
X49250Y24000*
X49312Y24125*
X50562Y25125D2*
X49750D1*
Y23812*
X50562*
X49750Y24500D2*
X50250D1*
X51750Y24937D2*
X51625Y25062D1*
X51437Y25125*
X51187*
X51000Y25062*
X50875Y24937*
Y24812*
X50937Y24687*
X51000Y24625*
X51125Y24562*
X51500Y24437*
X51625Y24375*
X51687Y24312*
X51750Y24187*
Y24000*
X51625Y23875*
X51437Y23812*
X51187*
X51000Y23875*
X50875Y24000*
D2*
D10*
X64656Y23812*
X64593Y23781D1*
X64531Y23718*
X64500Y23656*
X64468Y23562*
Y23406*
X64500Y23312*
X64531Y23250*
X64593Y23187*
X64656Y23156*
X64781*
X64843Y23187*
X64906Y23250*
X64937Y23312*
X64968Y23406*
Y23562*
X64937Y23656*
X64906Y23718*
X64843Y23781*
X64781Y23812*
X64656*
X65593D2*
X65187D1*
Y23156*
Y23500D2*
X65437D1*
X57781Y23718D2*
X57718Y23781D1*
X57625Y23812*
X57500*
X57406Y23781*
X57343Y23718*
Y23656*
X57375Y23593*
X57406Y23562*
X57468Y23531*
X57656Y23468*
X57718Y23437*
X57750Y23406*
X57781Y23343*
Y23250*
X57718Y23187*
X57625Y23156*
X57500*
X57406Y23187*
X57343Y23250*
X58000Y23812D2*
Y23156D1*
X58437Y23812D2*
Y23156D1*
X58000Y23500D2*
X58437D1*
X59093Y23812D2*
X58687D1*
Y23156*
X59093*
X58687Y23500D2*
X58937D1*
X59687Y23812D2*
X59281D1*
Y23156*
X59687*
X59281Y23500D2*
X59531D1*
X60000Y23812D2*
Y23156D1*
X59781Y23812D2*
X60218D1*
X34750Y22500D2*
X95000D1*
Y29000*
X34750*
Y22500*
X92250*
X34750D2*
Y29000D1*
X92250*
X56250D2*
Y22500D1*
X14500Y22000D2*
X95500D1*
Y101000D2*
X14500D1*
X95500Y22000D2*
Y101000D1*
X88850Y98426D2*
X89041D1*
X88850Y98473D2*
X89233D1*
X88850Y98521D2*
X89250D1*
X88850Y98569D2*
X89058D1*
X88850Y98617D2*
X88866D1*
X88800Y98685D2*
Y98314D1*
X89543Y98500*
X88800Y98685*
X92590Y97210D2*
X92645Y97215D1*
X92700Y97222*
X92411Y97197D2*
X92355Y97202D1*
X92300Y97209*
X92351Y99784D2*
X92412Y99790D1*
X92590Y99795D2*
X92651Y99789D1*
X94500Y98500D2*
X94497Y98599D1*
X94490Y98699*
X94477Y98798*
X94460Y98896*
X94438Y98993*
X94411Y99089*
X94379Y99184*
X94342Y99276*
X94301Y99367*
X94256Y99456*
X94206Y99542*
X94152Y99626*
X94094Y99707*
X94032Y99785*
X93966Y99860*
X93896Y99931*
X93823Y99999*
X93746Y100063*
X93667Y100123*
X93585Y100180*
X93500Y100232*
X93412Y100279*
X93322Y100323*
X93230Y100361*
X93136Y100395*
X93041Y100425*
X92945Y100449*
X92847Y100469*
X92748Y100484*
X92649Y100494*
X92549Y100499*
X92450*
X92350Y100494*
X92251Y100484*
X92152Y100469*
X92054Y100449*
X91958Y100425*
X91863Y100395*
X91769Y100361*
X91677Y100323*
X91587Y100279*
X91500Y100232*
X91414Y100180*
X91332Y100123*
X91253Y100063*
X91176Y99999*
X91103Y99931*
X91033Y99860*
X90967Y99785*
X90905Y99707*
X90847Y99626*
X90793Y99542*
X90743Y99456*
X90698Y99367*
X90657Y99276*
X90620Y99184*
X90588Y99089*
X90561Y98993*
X90539Y98896*
X90522Y98798*
X90509Y98699*
X90502Y98599*
X90500Y98500*
X90502Y98400*
X90509Y98300*
X90522Y98201*
X90539Y98103*
X90561Y98006*
X90588Y97910*
X90620Y97815*
X90657Y97723*
X90698Y97632*
X90743Y97543*
X90793Y97457*
X90847Y97373*
X90905Y97292*
X90967Y97214*
X91033Y97139*
X91103Y97068*
X91176Y97000*
X91253Y96936*
X91332Y96876*
X91414Y96819*
X91500Y96767*
X91587Y96720*
X91677Y96676*
X91769Y96638*
X91863Y96604*
X91958Y96574*
X92054Y96550*
X92152Y96530*
X92251Y96515*
X92350Y96505*
X92450Y96500*
X92549*
X92649Y96505*
X92748Y96515*
X92847Y96530*
X92945Y96550*
X93041Y96574*
X93136Y96604*
X93230Y96638*
X93322Y96676*
X93412Y96720*
X93500Y96767*
X93585Y96819*
X93667Y96876*
X93746Y96936*
X93823Y97000*
X93896Y97068*
X93966Y97139*
X94032Y97214*
X94094Y97292*
X94152Y97373*
X94206Y97457*
X94256Y97543*
X94301Y97632*
X94342Y97723*
X94379Y97815*
X94411Y97910*
X94438Y98006*
X94460Y98103*
X94477Y98201*
X94490Y98300*
X94497Y98400*
X94500Y98500*
X92350Y99790D2*
X92255Y99775D1*
X92161Y99753*
X92068Y99725*
X91979Y99689*
X91892Y99647*
X91808Y99599*
X91728Y99544*
X91653Y99484*
X91582Y99419*
X91516Y99348*
X91456Y99273*
X91401Y99193*
X91353Y99109*
X91311Y99022*
X91275Y98933*
X91246Y98840*
X91225Y98746*
X91210Y98651*
X92651Y99789D2*
X92746Y99775D1*
X92840Y99753*
X92933Y99724*
X93022Y99688*
X93109Y99646*
X93193Y99598*
X93273Y99543*
X93348Y99483*
X93419Y99417*
X93484Y99346*
X93544Y99271*
X93599Y99191*
X93647Y99107*
X93689Y99020*
X93725Y98931*
X93753Y98838*
X93775Y98744*
X93790Y98649*
Y98350D2*
X93775Y98255D1*
X93753Y98161*
X93725Y98068*
X93689Y97979*
X93647Y97892*
X93599Y97808*
X93544Y97728*
X93484Y97653*
X93419Y97582*
X93348Y97516*
X93273Y97456*
X93193Y97401*
X93109Y97353*
X93022Y97311*
X92933Y97275*
X92840Y97246*
X92746Y97225*
X92651Y97210*
X92351Y97215D2*
X92253Y97230D1*
X92156Y97253*
X92061Y97283*
X91969Y97320*
X91879Y97365*
X91794Y97416*
X91713Y97473*
X91636Y97537*
X91565Y97606*
X91499Y97681*
X91439Y97760*
X91385Y97844*
X91338Y97932*
X91298Y98023*
X91264Y98116*
X91239Y98213*
X91220Y98310*
X91210Y98409*
X89750Y98500D2*
X72000D1*
D2*
D14*
X63056Y97986*
X63528Y98976D1*
X62868*
X63905Y98080D2*
X63858Y98033D1*
X63905Y97986*
X63952Y98033*
X63905Y98080*
X64849Y98976D2*
X64377D1*
X64330Y98552*
X64377Y98599*
X64518Y98646*
X64660*
X64801Y98599*
X64896Y98505*
X64943Y98363*
Y98269*
X64896Y98127*
X64801Y98033*
X64660Y97986*
X64518*
X64377Y98033*
X64330Y98080*
X64283Y98175*
X65509Y98976D2*
X65367Y98929D1*
X65273Y98788*
X65226Y98552*
Y98410*
X65273Y98175*
X65367Y98033*
X65509Y97986*
X65603*
X65745Y98033*
X65839Y98175*
X65886Y98410*
Y98552*
X65839Y98788*
X65745Y98929*
X65603Y98976*
X65509*
X65839Y98788D2*
X65273Y98175D1*
X66452Y98976D2*
X66311Y98929D1*
X66216Y98788*
X66169Y98552*
Y98410*
X66216Y98175*
X66311Y98033*
X66452Y97986*
X66547*
X66688Y98033*
X66783Y98175*
X66830Y98410*
Y98552*
X66783Y98788*
X66688Y98929*
X66547Y98976*
X66452*
X66783Y98788D2*
X66216Y98175D1*
X67773Y98505D2*
X68198D1*
X68339Y98552*
X68386Y98599*
X68433Y98693*
Y98788*
X68386Y98882*
X68339Y98929*
X68198Y98976*
X67773*
Y97986*
X68103Y98505D2*
X68433Y97986D1*
X69377Y98976D2*
X68764D1*
Y97986*
X69377*
X68764Y98505D2*
X69141D1*
X70273Y98976D2*
X69660D1*
Y97986*
Y98505D2*
X70037D1*
D2*
D10*
X17487Y31710*
X17512D1*
X17475Y31759D2*
X17524D1*
X17463Y31807D2*
X17536D1*
X17451Y31856D2*
X17548D1*
X17439Y31904D2*
X17560D1*
X17427Y31953D2*
X17572D1*
X17415Y32001D2*
X17584D1*
X17403Y32050D2*
X17596D1*
X17390Y32098D2*
X17609D1*
X17378Y32146D2*
X17621D1*
X17685Y32200D2*
X17314D1*
X17500Y31456*
X17685Y32200*
X17700Y27222D2*
X17645Y27215D1*
X17590Y27210*
X17411Y27197D2*
X17355Y27202D1*
X17300Y27209*
X17351Y29784D2*
X17412Y29790D1*
X17590Y29795D2*
X17651Y29789D1*
X19500Y28500D2*
X19497Y28599D1*
X19490Y28699*
X19477Y28798*
X19460Y28896*
X19438Y28993*
X19411Y29089*
X19379Y29184*
X19342Y29276*
X19301Y29367*
X19256Y29456*
X19206Y29542*
X19152Y29626*
X19094Y29707*
X19032Y29785*
X18966Y29860*
X18896Y29931*
X18823Y29999*
X18746Y30063*
X18667Y30123*
X18585Y30180*
X18500Y30232*
X18412Y30279*
X18322Y30323*
X18230Y30361*
X18136Y30395*
X18041Y30425*
X17945Y30449*
X17847Y30469*
X17748Y30484*
X17649Y30494*
X17549Y30499*
X17450*
X17350Y30494*
X17251Y30484*
X17152Y30469*
X17054Y30449*
X16958Y30425*
X16863Y30395*
X16769Y30361*
X16677Y30323*
X16587Y30279*
X16500Y30232*
X16414Y30180*
X16332Y30123*
X16253Y30063*
X16176Y29999*
X16103Y29931*
X16033Y29860*
X15967Y29785*
X15905Y29707*
X15847Y29626*
X15793Y29542*
X15743Y29456*
X15698Y29367*
X15657Y29276*
X15620Y29184*
X15588Y29089*
X15561Y28993*
X15539Y28896*
X15522Y28798*
X15509Y28699*
X15502Y28599*
X15500Y28500*
X15502Y28400*
X15509Y28300*
X15522Y28201*
X15539Y28103*
X15561Y28006*
X15588Y27910*
X15620Y27815*
X15657Y27723*
X15698Y27632*
X15743Y27543*
X15793Y27457*
X15847Y27373*
X15905Y27292*
X15967Y27214*
X16033Y27139*
X16103Y27068*
X16176Y27000*
X16253Y26936*
X16332Y26876*
X16414Y26819*
X16500Y26767*
X16587Y26720*
X16677Y26676*
X16769Y26638*
X16863Y26604*
X16958Y26574*
X17054Y26550*
X17152Y26530*
X17251Y26515*
X17350Y26505*
X17450Y26500*
X17549*
X17649Y26505*
X17748Y26515*
X17847Y26530*
X17945Y26550*
X18041Y26574*
X18136Y26604*
X18230Y26638*
X18322Y26676*
X18412Y26720*
X18500Y26767*
X18585Y26819*
X18667Y26876*
X18746Y26936*
X18823Y27000*
X18896Y27068*
X18966Y27139*
X19032Y27214*
X19094Y27292*
X19152Y27373*
X19206Y27457*
X19256Y27543*
X19301Y27632*
X19342Y27723*
X19379Y27815*
X19411Y27910*
X19438Y28006*
X19460Y28103*
X19477Y28201*
X19490Y28300*
X19497Y28400*
X19500Y28500*
X17350Y29790D2*
X17255Y29775D1*
X17161Y29753*
X17068Y29725*
X16979Y29689*
X16892Y29647*
X16808Y29599*
X16728Y29544*
X16653Y29484*
X16582Y29419*
X16516Y29348*
X16456Y29273*
X16401Y29193*
X16353Y29109*
X16311Y29022*
X16275Y28933*
X16246Y28840*
X16225Y28746*
X16210Y28651*
X17651Y29789D2*
X17746Y29775D1*
X17840Y29753*
X17933Y29724*
X18022Y29688*
X18109Y29646*
X18193Y29598*
X18273Y29543*
X18348Y29483*
X18419Y29417*
X18484Y29346*
X18544Y29271*
X18599Y29191*
X18647Y29107*
X18689Y29020*
X18725Y28931*
X18753Y28838*
X18775Y28744*
X18790Y28649*
Y28350D2*
X18775Y28255D1*
X18753Y28161*
X18725Y28068*
X18689Y27979*
X18647Y27892*
X18599Y27808*
X18544Y27728*
X18484Y27653*
X18419Y27582*
X18348Y27516*
X18273Y27456*
X18193Y27401*
X18109Y27353*
X18022Y27311*
X17933Y27275*
X17840Y27246*
X17746Y27225*
X17651Y27210*
X17351Y27215D2*
X17253Y27230D1*
X17156Y27253*
X17061Y27283*
X16969Y27320*
X16879Y27365*
X16794Y27416*
X16713Y27473*
X16636Y27537*
X16565Y27606*
X16499Y27681*
X16439Y27760*
X16385Y27844*
X16338Y27932*
X16298Y28023*
X16264Y28116*
X16239Y28213*
X16220Y28310*
X16210Y28409*
X17500Y26750D2*
Y26250D1*
Y30250D2*
Y30750D1*
X19200Y28500D2*
X19750D1*
X15800D2*
X15250D1*
X17600Y27000D2*
Y28400D1*
X19000*
X16000D2*
X17400D1*
Y27000*
Y30000D2*
Y28600D1*
X16000*
X17600Y30000D2*
Y28600D1*
X19000*
X17500Y32000D2*
Y51250D1*
D2*
D14*
X18013Y52556*
X17023Y53028D1*
Y52368*
X17919Y53405D2*
X17966Y53358D1*
X18013Y53405*
X17966Y53452*
X17919Y53405*
X17023Y54066D2*
X17070Y53924D1*
X17211Y53830*
X17447Y53783*
X17589*
X17824Y53830*
X17966Y53924*
X18013Y54066*
Y54160*
X17966Y54301*
X17824Y54396*
X17589Y54443*
X17447*
X17211Y54396*
X17070Y54301*
X17023Y54160*
Y54066*
X17211Y54396D2*
X17824Y53830D1*
X17023Y55009D2*
X17070Y54867D1*
X17211Y54773*
X17447Y54726*
X17589*
X17824Y54773*
X17966Y54867*
X18013Y55009*
Y55103*
X17966Y55245*
X17824Y55339*
X17589Y55386*
X17447*
X17211Y55339*
X17070Y55245*
X17023Y55103*
Y55009*
X17211Y55339D2*
X17824Y54773D1*
X17023Y55952D2*
X17070Y55811D1*
X17211Y55716*
X17447Y55669*
X17589*
X17824Y55716*
X17966Y55811*
X18013Y55952*
Y56047*
X17966Y56188*
X17824Y56283*
X17589Y56330*
X17447*
X17211Y56283*
X17070Y56188*
X17023Y56047*
Y55952*
X17211Y56283D2*
X17824Y55716D1*
X17494Y57273D2*
Y57698D1*
X17447Y57839*
X17400Y57886*
X17306Y57933*
X17211*
X17117Y57886*
X17070Y57839*
X17023Y57698*
Y57273*
X18013*
X17494Y57603D2*
X18013Y57933D1*
X17023Y58877D2*
Y58264D1*
X18013*
Y58877*
X17494Y58264D2*
Y58641D1*
X17023Y59773D2*
Y59160D1*
X18013*
X17494D2*
Y59537D1*
D2*
D17*
X37000Y28000*
Y23000D1*
X42000*
Y28000*
X37000*
X41500Y25500D2*
X38000Y23500D1*
Y27500*
X41500Y25500*
D2*
D14*
D17*
X37000Y23000*
X42000D1*
X37000Y23187D2*
X42000D1*
X37000Y23375D2*
X42000D1*
X37000Y23562D2*
X38000D1*
X38109D2*
X42000D1*
X37000Y23750D2*
X38000D1*
X38437D2*
X42000D1*
X37000Y23937D2*
X38000D1*
X38765D2*
X42000D1*
X37000Y24125D2*
X38000D1*
X39093D2*
X42000D1*
X37000Y24312D2*
X38000D1*
X39421D2*
X42000D1*
X37000Y24500D2*
X38000D1*
X39750D2*
X42000D1*
X37000Y24687D2*
X38000D1*
X40078D2*
X42000D1*
X37000Y24875D2*
X38000D1*
X40406D2*
X42000D1*
X37000Y25062D2*
X38000D1*
X40734D2*
X42000D1*
X37000Y25250D2*
X38000D1*
X41062D2*
X42000D1*
X37000Y25437D2*
X38000D1*
X41390D2*
X42000D1*
X37000Y25625D2*
X38000D1*
X41281D2*
X42000D1*
X37000Y25812D2*
X38000D1*
X40953D2*
X42000D1*
X37000Y26000D2*
X38000D1*
X40625D2*
X42000D1*
X37000Y26187D2*
X38000D1*
X40296D2*
X42000D1*
X37000Y26375D2*
X38000D1*
X39968D2*
X42000D1*
X37000Y26562D2*
X38000D1*
X39640D2*
X42000D1*
X37000Y26750D2*
X38000D1*
X39312D2*
X42000D1*
X37000Y26937D2*
X38000D1*
X38984D2*
X42000D1*
X37000Y27125D2*
X38000D1*
X38656D2*
X42000D1*
X37000Y27312D2*
X38000D1*
X38328D2*
X42000D1*
X37000Y27500D2*
X42000D1*
X37000Y27687D2*
X42000D1*
X37000Y27875D2*
X42000D1*
D2*
D14*
D17*
D10*
X66812Y23687*
X66875Y23718D1*
X66968Y23812*
Y23156*
X67437Y23687D2*
X67500Y23718D1*
X67593Y23812*
Y23156*
X92500Y96750D2*
Y96250D1*
Y100250D2*
Y100750D1*
X90800Y98500D2*
X90250D1*
X92600Y97000D2*
Y98400D1*
X94000*
X91000D2*
X92400D1*
Y97000*
Y100000D2*
Y98600D1*
X91000*
X92600Y100000D2*
Y98600D1*
X94000*
X94200Y98500D2*
X94750D1*
D2*
D14*
X57799Y27235*
X57423Y28223D1*
X57047Y27235*
X57188Y27565D2*
X57658D1*
X58035Y28223D2*
Y27235D1*
X58364*
X58505Y27282*
X58599Y27376*
X58647Y27470*
X58694Y27612*
Y27847*
X58647Y27988*
X58599Y28082*
X58505Y28176*
X58364Y28223*
X58035*
X59588Y27894D2*
X59541Y27753D1*
X59447Y27659*
X59305Y27612*
X59258*
X59117Y27659*
X59023Y27753*
X58976Y27894*
Y27941*
X59023Y28082*
X59117Y28176*
X59258Y28223*
X59305*
X59447Y28176*
X59541Y28082*
X59588Y27894*
Y27659*
X59541Y27423*
X59447Y27282*
X59305Y27235*
X59211*
X59070Y27282*
X59023Y27376*
X59964Y27988D2*
Y28035D1*
X60011Y28129*
X60058Y28176*
X60152Y28223*
X60341*
X60435Y28176*
X60482Y28129*
X60529Y28035*
Y27941*
X60482Y27847*
X60388Y27706*
X59917Y27235*
X60576*
X60952Y28223D2*
X61470D1*
X61188Y27847*
X61329*
X61423Y27800*
X61470Y27753*
X61517Y27612*
Y27518*
X61470Y27376*
X61376Y27282*
X61235Y27235*
X61094*
X60952Y27282*
X60905Y27329*
X60858Y27423*
X62035Y28223D2*
X61894Y28176D1*
X61846Y28082*
Y27988*
X61894Y27894*
X61988Y27847*
X62176Y27800*
X62317Y27753*
X62411Y27659*
X62458Y27565*
Y27423*
X62411Y27329*
X62364Y27282*
X62223Y27235*
X62035*
X61894Y27282*
X61846Y27329*
X61799Y27423*
Y27565*
X61846Y27659*
X61941Y27753*
X62082Y27800*
X62270Y27847*
X62364Y27894*
X62411Y27988*
Y28082*
X62364Y28176*
X62223Y28223*
X62035*
X62788D2*
Y27235D1*
X63352*
X63823Y28223D2*
X63729Y28176D1*
X63635Y28082*
X63588Y27988*
X63541Y27847*
Y27612*
X63588Y27470*
X63635Y27376*
X63729Y27282*
X63823Y27235*
X64011*
X64105Y27282*
X64199Y27376*
X64246Y27470*
X64294Y27612*
Y27847*
X64246Y27988*
X64199Y28082*
X64105Y28176*
X64011Y28223*
X63823*
X63964Y27423D2*
X64246Y27141D1*
X65235Y28223D2*
X64623D1*
Y27235*
Y27753D2*
X64999D1*
X65470Y27706D2*
X65893D1*
X66035Y27753*
X66082Y27800*
X66129Y27894*
Y28035*
X66082Y28129*
X66035Y28176*
X65893Y28223*
X65470*
Y27235*
X66599D2*
X67070Y28223D1*
X66411*
X67352D2*
X68011Y27235D1*
Y28223D2*
X67352Y27235D1*
X68482D2*
X68952Y28223D1*
X68293*
X87687Y27750D2*
X88109D1*
X88250Y27796*
X88296Y27843*
X88343Y27937*
Y28031*
X88296Y28125*
X88250Y28171*
X88109Y28218*
X87687*
Y27234*
X88015Y27750D2*
X88343Y27234D1*
X89281Y28218D2*
X88671D1*
Y27234*
X89281*
X88671Y27750D2*
X89046D1*
X89421Y28218D2*
X89796Y27234D1*
X90171Y28218*
X91015D2*
Y27234D1*
X91343*
X91484Y27281*
X91578Y27375*
X91625Y27468*
X91671Y27609*
Y27843*
X91625Y27984*
X91578Y28078*
X91484Y28171*
X91343Y28218*
X91015*
D2*
D10*
X82000Y23812*
X81906Y23781D1*
X81843Y23687*
X81812Y23531*
Y23437*
X81843Y23281*
X81906Y23187*
X82000Y23156*
X82062*
X82156Y23187*
X82218Y23281*
X82250Y23437*
Y23531*
X82218Y23687*
X82156Y23781*
X82062Y23812*
X82000*
X82218Y23687D2*
X81843Y23281D1*
X82468Y23656D2*
Y23687D1*
X82500Y23750*
X82531Y23781*
X82593Y23812*
X82718*
X82781Y23781*
X82812Y23750*
X82843Y23687*
Y23625*
X82812Y23562*
X82750Y23468*
X82437Y23156*
X82875*
X83250Y23812D2*
X83156Y23781D1*
X83093Y23687*
X83062Y23531*
Y23437*
X83093Y23281*
X83156Y23187*
X83250Y23156*
X83312*
X83406Y23187*
X83468Y23281*
X83500Y23437*
Y23531*
X83468Y23687*
X83406Y23781*
X83312Y23812*
X83250*
X83468Y23687D2*
X83093Y23281D1*
X84093Y23718D2*
X84062Y23781D1*
X83968Y23812*
X83906*
X83812Y23781*
X83750Y23687*
X83718Y23531*
Y23375*
X83750Y23250*
X83812Y23187*
X83906Y23156*
X83937*
X84031Y23187*
X84093Y23250*
X84125Y23343*
Y23375*
X84093Y23468*
X84031Y23531*
X83937Y23562*
X83906*
X83812Y23531*
X83750Y23468*
X83718Y23375*
X84375Y23218D2*
X84343Y23187D1*
X84375Y23156*
X84406Y23187*
X84375Y23218*
X84656Y23656D2*
Y23687D1*
X84687Y23750*
X84718Y23781*
X84781Y23812*
X84906*
X84968Y23781*
X85000Y23750*
X85031Y23687*
Y23625*
X85000Y23562*
X84937Y23468*
X84625Y23156*
X85062*
X85562D2*
Y23812D1*
X85250Y23375*
X85718*
D02M02*
